.jsmaps-wrapper {
  position: relative;
  margin: 0 auto;
  /* console */ }
  .jsmaps-wrapper .jsmaps-preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 16px 14px; }
  .jsmaps-wrapper .jsmaps {
    position: absolute;
    left: 0;
    top: 0; }
  .jsmaps-wrapper .jsmaps-text {
    float: left;
    overflow: auto;
    padding: 10px 20px;
    clear: both; }
  .jsmaps-wrapper .jsmaps-tooltip {
    position: fixed;
    display: none;
    padding: 10px 15px;
    background: #f2f2f2;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #262626;
    border-radius: 4px;
    pointer-events: none;
    /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  .jsmaps-wrapper .jsmaps-mouse-position,
  .jsmaps-wrapper .jsmaps-viewbox-data {
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    color: #fff;
    font-size: 14px;
    padding: 10px; }
  .jsmaps-wrapper .jsmaps-viewbox-data {
    left: auto;
    right: 0; }
  .jsmaps-wrapper .jsmaps-console {
    float: left;
    clear: both;
    display: none;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 2; }
    .jsmaps-wrapper .jsmaps-console ul {
      padding: 0;
      margin: 0; }
      .jsmaps-wrapper .jsmaps-console ul li {
        list-style-type: none;
        float: left;
        cursor: pointer; }
        .jsmaps-wrapper .jsmaps-console ul li button {
          background: none;
          border: 0;
          position: relative;
          width: 30px;
          height: 30px;
          background: rgba(0, 0, 0, 0.5);
          border-radius: 4px;
          margin-right: 1px;
          cursor: pointer;
          opacity: 0.9;
          -webkit-transition: opacity 0.3s ease-in-out;
          -moz-transition: opacity 0.3s ease-in-out;
          -ms-transition: opacity 0.3s ease-in-out;
          -o-transition: opacity 0.3s ease-in-out;
          transition: opacity 0.3s ease-in-out; }
          .jsmaps-wrapper .jsmaps-console ul li button:hover {
            opacity: 1; }

.jsmaps-select {
  position: relative;
  display: none; }
  .jsmaps-select.all-devices {
    display: block; }
  @media (max-width: 767px) {
    .jsmaps-select.mobile {
      display: block; } }
  @media (min-width: 768px) {
    .jsmaps-select.tablet {
      display: block; } }
  @media (min-width: 992px) {
    .jsmaps-select.tablet {
      display: none; } }
  @media (min-width: 992px) {
    .jsmaps-select.desktop {
      display: block; } }
  .jsmaps-select select {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
    padding: 10px 40px 10px 13px !important;
    border: 1px solid #999;
    border-radius: 3px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: inherit;
    /* for IE and Edge */ }
    .jsmaps-select select::-ms-expand {
      display: none; }
    .jsmaps-select select option {
      padding: 4px; }
  .jsmaps-select .jsmaps-select-icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 100%;
    border-left: 1px solid #999;
    pointer-events: none; }

[class*="jsmaps-icon"] {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  [class*="jsmaps-icon"]:before, [class*="jsmaps-icon"]:after {
    content: '';
    display: inline-block; }
  [class*="jsmaps-icon"].jsmaps-icon-chevron:before {
    width: 10px;
    height: 10px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    -webkit-transform: translate(25%, 0) rotate(-135deg);
    -moz-transform: translate(25%, 0) rotate(-135deg);
    -ms-transform: translate(25%, 0) rotate(-135deg);
    transform: translate(25%, 0) rotate(-135deg); }
  [class*="jsmaps-icon"].jsmaps-icon-chevron.jsmaps-icon-chevron-right:before {
    -webkit-transform: translate(-25%, 0) rotate(45deg);
    -moz-transform: translate(-25%, 0) rotate(45deg);
    -ms-transform: translate(-25%, 0) rotate(45deg);
    transform: translate(-25%, 0) rotate(45deg); }
  [class*="jsmaps-icon"].jsmaps-icon-chevron.jsmaps-icon-chevron-up:before {
    -webkit-transform: translate(0, calc(25%)) rotate(-45deg);
    -moz-transform: translate(0, calc(25%)) rotate(-45deg);
    -ms-transform: translate(0, calc(25%)) rotate(-45deg);
    transform: translate(0, calc(25%)) rotate(-45deg); }
  [class*="jsmaps-icon"].jsmaps-icon-chevron.jsmaps-icon-chevron-down:before {
    -webkit-transform: translate(0, calc(-25%)) rotate(135deg);
    -moz-transform: translate(0, calc(-25%)) rotate(135deg);
    -ms-transform: translate(0, calc(-25%)) rotate(135deg);
    transform: translate(0, calc(-25%)) rotate(135deg); }
  [class*="jsmaps-icon"].jsmaps-icon-chevron.jsmaps-theme-light:before {
    border-color: #999999; }
  [class*="jsmaps-icon"].jsmaps-icon-plus {
    height: 12px;
    @-moz-document url-prefix() {
      margin-top: -1px; }
 }
    [class*="jsmaps-icon"].jsmaps-icon-plus:before, [class*="jsmaps-icon"].jsmaps-icon-plus:after {
      background: white; }
    [class*="jsmaps-icon"].jsmaps-icon-plus:before {
      width: 12px;
      height: 2px;
      -webkit-transform: translate(0, -5px);
      -moz-transform: translate(0, -5px);
      -ms-transform: translate(0, -5px);
      transform: translate(0, -5px); }
    [class*="jsmaps-icon"].jsmaps-icon-plus:after {
      width: 2px;
      height: 12px;
      -webkit-transform: translate(-7px, 0);
      -moz-transform: translate(-7px, 0);
      -ms-transform: translate(-7px, 0);
      transform: translate(-7px, 0); }
  [class*="jsmaps-icon"].jsmaps-icon-minus {
    height: 12px;
    @-moz-document url-prefix() {
      margin-top: -1px; }
 }
    [class*="jsmaps-icon"].jsmaps-icon-minus:before, [class*="jsmaps-icon"].jsmaps-icon-minus:after {
      background: white; }
    [class*="jsmaps-icon"].jsmaps-icon-minus:before {
      width: 12px;
      height: 2px;
      -webkit-transform: translate(0, -5px);
      -moz-transform: translate(0, -5px);
      -ms-transform: translate(0, -5px);
      transform: translate(0, -5px); }
    [class*="jsmaps-icon"].jsmaps-icon-minus:after {
      width: 2px;
      height: 12px;
      -webkit-transform: translate(-7px, 0);
      -moz-transform: translate(-7px, 0);
      -ms-transform: translate(-7px, 0);
      transform: translate(-7px, 0); }
    [class*="jsmaps-icon"].jsmaps-icon-minus:after {
      background: transparent; }
  [class*="jsmaps-icon"].jsmaps-icon-reset {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid white;
    border-left-color: transparent; }
    [class*="jsmaps-icon"].jsmaps-icon-reset:before {
      position: absolute;
      width: 0;
      height: 0;
      left: -6.5px;
      bottom: 0;
      border-width: 5px;
      border-style: solid;
      border-top-color: white;
      border-right-color: transparent;
      border-left-color: transparent;
      border-bottom-color: transparent;
      -webkit-transform: rotate(135deg);
      -moz-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
      transform: rotate(135deg); }


text{
  display: none;
}

.jsmaps-text {
  text-align: center;
}

.jsmaps-text > p{
  display: none;
}

.jsmaps-wrapper .jsmaps{
  left: 7vw;
}
